ServerEvents.recipes((event) => {
  // Lista de IDs de receitas para remover
  const recipesToRemove = [
    //rs_engineering
    "immersiveengineering:crafting/rs_engineering",
    "immersiveengineering:crafting/cokebrick",
    "immersiveengineering:crafting/blastbrick",
    "immersiveengineering:crafting/alloybrick"
  ];

  // Itera pela lista e remove cada receita
  recipesToRemove.forEach((recipeId) => {
    event.remove({ id: recipeId });
  });
});
